/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
*/


/* The Nivo Slider styles */

.nivoSlider {
    position:relative;
    width:100%;
    height: 354px;
    margin:0 auto;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    overflow:hidden;
    width:100%;
    height:100%;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
}
/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#c3884c;
    padding: 10px 0;

    opacity:0.6; /* Overridden by captionOpacity setting */
    width:100%;
    z-index:8;
}
.nivo-caption p {
    padding:5px 10px;
    margin:0;

}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:40%;
    z-index:9;
    cursor:pointer;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
    position:relative;
    z-index:9;
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}

.theme-default .nivoSlider {
    position:relative;
    background:#eeeeee url('../images/ajax-loader.gif') no-repeat 50% 50%;



}
.theme-default .nivoSlider img {

    position:absolute;
    top:0px;
    left:0px;
    display:none;

}
.theme-default .nivoSlider a {
    border:0;
    display:block;

}

.theme-default .nivo-controlNav {
    position:absolute;
    /*width:100%;*/
    margin:0 auto;
    text-align:center;
    right:0px;
    bottom:10px;
    /* margin-left:-40px; Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
    display:inline-block;
    width:25px;
    height:25px;
    line-height:30px;
    font-weight:bold;
    /*background:url('../images/bullets.png') top no-repeat;*/
    background:#009d4c;
    /*text-indent:-9999px;*/
    color:#fff;
    /*border:2px solid #03b1a4;*/
    margin-right:10px;
    z-index:11;
    /*float:left;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow:0 2px 2px 2px #239a5d;
}
.theme-default .nivo-controlNav a.active {
    border-color:#fff;
    background: #9e9e9e;
    box-shadow:0 2px 2px 2px #656565;
    /*padding-top: 8px;*/
}

.theme-default .nivo-directionNav a {
    z-index:11;
    display:block;
    width:46px;
    height:46px;
    text-indent:-9999px;
    border:0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out; 
}
.theme-default .nivo-directionNav a:hover{
    opacity:0.9;
}
.theme-default a.nivo-nextNav {
    background: url('../images/slide-r.png') top center no-repeat;
    right:-80px;
}
.theme-default a.nivo-prevNav {
    background: url('../images/slide-l.png') top center no-repeat;
    left:-80px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}